diff --git a/usr/local/www/vpn_openvpn_client.php b/usr/local/www/vpn_openvpn_client.php
index ff5c555478..ce2cd8eb07 100644
--- a/usr/local/www/vpn_openvpn_client.php
+++ b/usr/local/www/vpn_openvpn_client.php
@@ -84,7 +84,7 @@ if ($_GET['act'] == "del") {
 		openvpn_delete('client', $a_client[$id]);
 	unset($a_client[$id]);
 	write_config();
-	$savemsg = gettext("Client successfully deleted")."<br/>";
+	$savemsg = gettext("Client successfully deleted")."<br />";
 }
 
 if($_GET['act']=="new"){
@@ -431,7 +431,7 @@ if ($savemsg)
 									<td>
 										&nbsp;
 										<span class="vexpl">
-											<strong><?=gettext("Disable this client"); ?></strong><br>
+											<strong><?=gettext("Disable this client"); ?></strong><br />
 										</span>
 									</td>
 								</tr>
@@ -517,14 +517,14 @@ if ($savemsg)
 										<?=htmlspecialchars($ifacename);?>
 									</option>
 								<?php endforeach; ?>
-							</select> <br>
+							</select> <br />
 						</td>
 					</tr>
 					<tr>
 						<td width="22%" valign="top" class="vncell"><?=gettext("Local port");?></td>
 						<td width="78%" class="vtable">
 							<input name="local_port" type="text" class="formfld unknown" size="5" value="<?=htmlspecialchars($pconfig['local_port']);?>"/>
-							<br/>
+							<br />
 							<?=gettext("Set this option if you would like to bind to a specific port. Leave this blank or enter 0 for a random dynamic port."); ?>
 						</td>
 					</tr>
@@ -621,7 +621,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("Description"); ?></td>
 						<td width="78%" class="vtable"> 
 							<input name="description" type="text" class="formfld unknown" size="30" value="<?=htmlspecialchars($pconfig['description']);?>">
-							<br>
+							<br />
 							<?=gettext("You may enter a description here for your reference (not parsed)"); ?>.
 						</td>
 					</tr>
@@ -666,7 +666,7 @@ if ($savemsg)
 								<tr>
 									<td>
 										<textarea name="tls" cols="65" rows="7" class="formpre"><?=htmlspecialchars($pconfig['tls']);?></textarea>
-										<br/>
+										<br />
 										<?=gettext("Paste your shared key here"); ?>.
 									</td>
 								</tr>
@@ -688,7 +688,7 @@ if ($savemsg)
 							<?php endforeach; ?>
 							</select>
 							<?php else: ?>
-								<b>No Certificate Authorities defined.</b> <br/>Create one under <a href="system_camanager.php">System &gt; Cert Manager</a>.
+								<b>No Certificate Authorities defined.</b> <br />Create one under <a href="system_camanager.php">System &gt; Cert Manager</a>.
 							<?php endif; ?>
 							</td>
 					</tr>
@@ -717,7 +717,7 @@ if ($savemsg)
 							<?php endforeach; ?>
 							</select>
 							<?php else: ?>
-								<b>No Certificates defined.</b> <br/>Create one under <a href="system_certmanager.php">System &gt; Cert Manager</a>.
+								<b>No Certificates defined.</b> <br />Create one under <a href="system_certmanager.php">System &gt; Cert Manager</a>.
 							<?php endif; ?>
 						</td>
 					</tr>
@@ -743,7 +743,7 @@ if ($savemsg)
 								<tr>
 									<td>
 										<textarea name="shared_key" cols="65" rows="7" class="formpre"><?=htmlspecialchars($pconfig['shared_key']);?></textarea>
-										<br/>
+										<br />
 										<?=gettext("Paste your shared key here"); ?>.
 									</td>
 								</tr>
@@ -814,7 +814,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv4 Tunnel Network"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="tunnel_network" type="text" class="formfld unknown" size="20" value="<?=htmlspecialchars($pconfig['tunnel_network']);?>">
-							<br>
+							<br />
 							<?=gettext("This is the virtual network used for private " .
 							"communications between this client and the " .
 							"server expressed using CIDR (eg. 10.0.8.0/24). " .
@@ -828,7 +828,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv6 Tunnel Network"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="tunnel_networkv6" type="text" class="formfld unknown" size="20" value="<?=htmlspecialchars($pconfig['tunnel_networkv6']);?>">
-							<br>
+							<br />
 							<?=gettext("This is the IPv6 virtual network used for private " .
 							"communications between this client and the " .
 							"server expressed using CIDR (eg. fe80::/64). " .
@@ -842,7 +842,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv4 Remote Network/s"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="remote_network" type="text" class="formfld unknown" size="40" value="<?=htmlspecialchars($pconfig['remote_network']);?>">
-							<br>
+							<br />
 							<?=gettext("These are the IPv4 networks that will be routed through " .
 							"the tunnel, so that a site-to-site VPN can be " .
 							"established without manually changing the routing tables. " .
@@ -856,7 +856,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv6 Remote Network/s"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="remote_networkv6" type="text" class="formfld unknown" size="40" value="<?=htmlspecialchars($pconfig['remote_networkv6']);?>">
-							<br>
+							<br />
 							<?=gettext("These are the IPv6 networks that will be routed through " .
 							"the tunnel, so that a site-to-site VPN can be " .
 							"established without manually changing the routing tables. " .
@@ -870,7 +870,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("Limit outgoing bandwidth");?></td>
 						<td width="78%" class="vtable">
 							<input name="use_shaper" type="text" class="formfld unknown" size="5" value="<?=htmlspecialchars($pconfig['use_shaper']);?>"/>
-							<br/>
+							<br />
 							<?=gettext("Maximum outgoing bandwidth for this tunnel. " .
 							"Leave empty for no limit. The input value has " .
 							"to be something between 100 bytes/sec and 100 " .
@@ -890,7 +890,7 @@ if ($savemsg)
 								<option value="<?= $cmode ?>" <?= $selected ?>><?= $cmodedesc ?></option>
 								<?php endforeach; ?>
 							</select>
-							<br/>
+							<br />
 							<?=gettext("Compress tunnel packets using the LZO algorithm. Adaptive compression will dynamically disable compression for a period of time if OpenVPN detects that the data in the packets is not being compressed efficiently."); ?>.
 						</td>
 					</tr>
@@ -927,8 +927,8 @@ if ($savemsg)
 							<table border="0" cellpadding="2" cellspacing="0">
 								<tr>
 									<td>
-										<textarea rows="6" cols="78" name="custom_options" id="custom_options"><?=htmlspecialchars($pconfig['custom_options']);?></textarea><br/>
-										<?=gettext("Enter any additional options you would like to add to the OpenVPN client configuration here, separated by a semicolon"); ?><br/>
+										<textarea rows="6" cols="78" name="custom_options" id="custom_options"><?=htmlspecialchars($pconfig['custom_options']);?></textarea><br />
+										<?=gettext("Enter any additional options you would like to add to the OpenVPN client configuration here, separated by a semicolon"); ?><br />
 										<?=gettext("EXAMPLE:"); ?> <strong>remote server.mysite.com 1194;</strong> or <strong>remote 1.2.3.4 1194;</strong>
 									</td>
 								</tr>
@@ -937,7 +937,7 @@ if ($savemsg)
 					</tr>
 				</table>
 
-				<br/>
+				<br />
 				<table width="100%" border="0" cellpadding="6" cellspacing="0">
 					<tr>
 						<td width="22%" valign="top">&nbsp;</td>
diff --git a/usr/local/www/vpn_openvpn_csc.php b/usr/local/www/vpn_openvpn_csc.php
index 50e63eb04f..8d0fba660b 100644
--- a/usr/local/www/vpn_openvpn_csc.php
+++ b/usr/local/www/vpn_openvpn_csc.php
@@ -64,7 +64,7 @@ if ($_GET['act'] == "del") {
 	openvpn_delete_csc($a_csc[$id]);
 	unset($a_csc[$id]);
 	write_config();
-	$savemsg = gettext("Client Specific Override successfully deleted")."<br/>";
+	$savemsg = gettext("Client Specific Override successfully deleted")."<br />";
 }
 
 if($_GET['act']=="edit"){
@@ -345,7 +345,7 @@ function netbios_change() {
 									<td>
 										&nbsp;
 										<span class="vexpl">
-											<strong><?=gettext("Disable this override"); ?></strong><br>
+											<strong><?=gettext("Disable this override"); ?></strong><br />
 										</span>
 									</td>
 								</tr>
@@ -357,7 +357,7 @@ function netbios_change() {
 						<td width="22%" valign="top" class="vncellreq"><?=gettext("Common name"); ?></td>
 						<td width="78%" class="vtable"> 
 							<input name="common_name" type="text" class="formfld unknown" size="30" value="<?=htmlspecialchars($pconfig['common_name']);?>">
-							<br>
+							<br />
 							<?=gettext("Enter the client's X.509 common name here"); ?>.
 						</td>
 					</tr>
@@ -365,7 +365,7 @@ function netbios_change() {
 						<td width="22%" valign="top" class="vncell"><?=gettext("Description"); ?></td>
 						<td width="78%" class="vtable"> 
 							<input name="description" type="text" class="formfld unknown" size="30" value="<?=htmlspecialchars($pconfig['description']);?>">
-							<br>
+							<br />
 							<?=gettext("You may enter a description here for your reference (not parsed)"); ?>.
 						</td>
 					</tr>
@@ -400,7 +400,7 @@ function netbios_change() {
 						<td width="22%" valign="top" class="vncell"><?=gettext("Tunnel Network"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="tunnel_network" type="text" class="formfld unknown" size="20" value="<?=htmlspecialchars($pconfig['tunnel_network']);?>">
-							<br>
+							<br />
 							<?=gettext("This is the virtual network used for private " .
 							"communications between this client and the " .
 							"server expressed using CIDR (eg. 10.0.8.0/24). " .
@@ -414,10 +414,10 @@ function netbios_change() {
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv4 Local Network/s"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="local_network" type="text" class="formfld unknown" size="40" value="<?=htmlspecialchars($pconfig['local_network']);?>">
-							<br>
+							<br />
 							<?=gettext("These are the IPv4 networks that will be accessible " .
 							"from this particular client. Expressed as a comma-separated list of one or more CIDR ranges."); ?>
-							<br/><?=gettext("NOTE: You do not need to specify networks here if they have " .
+							<br /><?=gettext("NOTE: You do not need to specify networks here if they have " .
 							"already been defined on the main server configuration.");?>
 						</td>
 					</tr>
@@ -425,10 +425,10 @@ function netbios_change() {
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv6 Local Network/s"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="local_networkv6" type="text" class="formfld unknown" size="40" value="<?=htmlspecialchars($pconfig['local_networkv6']);?>">
-							<br>
+							<br />
 							<?=gettext("These are the IPv6 networks that will be accessible " .
 							"from this particular client. Expressed as a comma-separated list of one or more IP/PREFIX networks."); ?>
-							<br/><?=gettext("NOTE: You do not need to specify networks here if they have " .
+							<br /><?=gettext("NOTE: You do not need to specify networks here if they have " .
 							"already been defined on the main server configuration.");?>
 						</td>
 					</tr>
@@ -436,14 +436,14 @@ function netbios_change() {
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv4 Remote Network/s"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="remote_network" type="text" class="formfld unknown" size="40" value="<?=htmlspecialchars($pconfig['remote_network']);?>">
-							<br>
+							<br />
 							<?=gettext("These are the IPv4 networks that will be routed " .
 							"to this client specifically using iroute, so that a site-to-site " .
 							"VPN can be established. " .
 							"Expressed as a comma-separated list of one or more CIDR ranges. " .
 							"You may leave this blank if there are no client-side networks to " .
 							"be routed"); ?>.
-							<br/><?=gettext("NOTE: Remember to add these subnets to the " .
+							<br /><?=gettext("NOTE: Remember to add these subnets to the " .
 							"IPv4 Remote Networks list on the corresponding OpenVPN server settings.");?>
 						</td>
 					</tr>
@@ -451,14 +451,14 @@ function netbios_change() {
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv6 Remote Network/s"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="remote_networkv6" type="text" class="formfld unknown" size="40" value="<?=htmlspecialchars($pconfig['remote_networkv6']);?>">
-							<br>
+							<br />
 							<?=gettext("These are the IPv6 networks that will be routed " .
 							"to this client specifically using iroute, so that a site-to-site " .
 							"VPN can be established. " .
 							"Expressed as a comma-separated list of one or more IP/PREFIX networks. " .
 							"You may leave this blank if there are no client-side networks to " .
 							"be routed"); ?>.
-							<br/><?=gettext("NOTE: Remember to add these subnets to the " .
+							<br /><?=gettext("NOTE: Remember to add these subnets to the " .
 							"IPv6 Remote Networks list on the corresponding OpenVPN server settings.");?>
 						</td>
 					</tr>
@@ -515,7 +515,7 @@ function netbios_change() {
 									</td>
 									<td>
 										<span class="vexpl">
-	                                        <?=gettext("Provide a default domain name to clients"); ?><br>
+	                                        <?=gettext("Provide a default domain name to clients"); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -540,7 +540,7 @@ function netbios_change() {
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Provide a DNS server list to clients"); ?><br>
+											<?=gettext("Provide a DNS server list to clients"); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -592,7 +592,7 @@ function netbios_change() {
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Provide a NTP server list to clients"); ?><br>
+											<?=gettext("Provide a NTP server list to clients"); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -628,17 +628,17 @@ function netbios_change() {
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Enable NetBIOS over TCP/IP"); ?><br>
+											<?=gettext("Enable NetBIOS over TCP/IP"); ?><br />
 										</span>
 									</td>
 								</tr>
 							</table>
 							<?=gettext("If this option is not set, all NetBIOS-over-TCP/IP options (including WINS) will be disabled"); ?>.
-							<br/>
+							<br />
 							<table border="0" cellpadding="2" cellspacing="0" id="netbios_data">
 								<tr>
 									<td>
-										<br/>
+										<br />
 										<span class="vexpl">
 											<?=gettext("Node Type"); ?>:&nbsp;
 										</span>
@@ -652,7 +652,7 @@ function netbios_change() {
 											<option value="<?=$type;?>" <?=$selected;?>><?=$name;?></option>
 										<?php endforeach; ?>
 										</select>
-										<br/>
+										<br />
 										<?=gettext("Possible options: b-node (broadcasts), p-node " .
 										"(point-to-point name queries to a WINS server), " .
 										"m-node (broadcast then query name server), and " .
@@ -661,12 +661,12 @@ function netbios_change() {
 								</tr>
 								<tr>
 									<td>
-										<br/>
+										<br />
 										<span class="vexpl">
 											Scope ID:&nbsp;
 										</span>
 										<input name="netbios_scope" type="text" class="formfld unknown" id="netbios_scope" size="30" value="<?=htmlspecialchars($pconfig['netbios_scope']);?>">
-										<br/>
+										<br />
 										<?=gettext("A NetBIOS Scope	ID provides an extended naming " .
 										"service for	NetBIOS over TCP/IP. The NetBIOS " .
 										"scope ID isolates NetBIOS traffic on a single " .
@@ -688,7 +688,7 @@ function netbios_change() {
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Provide a WINS server list to clients"); ?><br>
+											<?=gettext("Provide a WINS server list to clients"); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -719,8 +719,8 @@ function netbios_change() {
 							<table border="0" cellpadding="2" cellspacing="0">
 								<tr>
 									<td>
-										<textarea rows="6" cols="70" name="custom_options" id="custom_options"><?=$pconfig['custom_options'];?></textarea><br/>
-										<?=gettext("Enter any additional options you would like to add for this client specific override, separated by a semicolon"); ?><br/>
+										<textarea rows="6" cols="70" name="custom_options" id="custom_options"><?=$pconfig['custom_options'];?></textarea><br />
+										<?=gettext("Enter any additional options you would like to add for this client specific override, separated by a semicolon"); ?><br />
 										<?=gettext("EXAMPLE: push \"route 10.0.0.0 255.255.255.0\""); ?>;
 									</td>
 								</tr>
